=== lintian-brush/tests/upstream-metadata-file/line-interrupted/in/DESCRIPTION ===
Package: tsne
Type: Package
Title: T-Distributed Stochastic Neighbor Embedding for R (t-SNE)
Version: 0.1-3
Date: 2016-06-04
Author: Justin Donaldson <jdonaldson@gmail.com>
Maintainer: Justin Donaldson <jdonaldson@gmail.com>
Description: A "pure R" implementation of the t-SNE algorithm.
License: GPL
LazyLoad: yes
NeedsCompilation: no
URL: https://github.com/jdonaldson/rtsne/
BugReports: https://github.com/jdonaldson/rtsne/issues
Packaged: 2016-07-15 15:40:42 UTC; jdonaldson
Repository: CRAN
Date/Publication: 2016-07-15 20:02:16
