=== debian/changelog ===
lintian-brush (0.162) unstable; urgency=medium

  * Bump the version of hyper to 1.5

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Apr 2025 11:18:21 +0100

lintian-brush (0.161) unstable; urgency=medium

  * dep3-format-patch-author-or-from-is-better: Cope with commented out
    patches or missing patches in debian/patches/series.
    Closes: #1090998
  * rules-requires-root-missing: only set Rules-Requires-Root when
    dpkg < 1.22.13 needs to be supported, and delete it if only
    dpkg >= 1.22.13 is supported. Closes: #1091929
  * Update hyper used. Closes: #1102593

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 22 Dec 2024 19:10:53 +0000
