=== lintian-brush/tests/out-of-date-standards-version/4.1.1/in/debian/changelog ===
lintrian-brush (0.1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #XXXXXX)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 16 Feb 2019 15:25:47 +0000
