=== lintian-brush/tests/debian-rules-contains-unnecessary-get-orig-source-target/larstiq-opinionated/out/debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install --blah
