=== lintian-brush/tests/debian-rules-uses-as-needed-linker-flag/firstline/in/debian/rules ===
#!/usr/bin/make -f
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@
