=== lintian-brush/tests/dh-quilt-addon-but-quilt-source-format/custom-directory/in/debian/rules ===
#!/usr/bin/make -f

export QUILT_PATCH_DIR = debian/pathces-applies

%:
	dh $@ --with=quilt
