=== lintian-brush/tests/missing-build-dependency-for-dh_-command/simple/in/debian/rules ===
#!/usr/bin/make

%:
	dh $@

override_dh_build:
	# The next line is empty
	

	dh_python3
