=== lintian-brush/tests/package-uses-deprecated-debhelper-compat-version/build-dep-options/in/debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	./run-upstream-testsuite
endif
