=== lintian-brush/tests/package-uses-deprecated-debhelper-compat-version/dupe-installsystemd/out/debian/rules ===
all:
	dh --with=blah --buildsystem=python_distutils

override_dh_installsystemd:
	dh_installsystemd -pracoon
