=== lintian-brush/tests/package-uses-deprecated-debhelper-compat-version/fail-missing-default/in/debian/rules ===
%:
	dh $@

override_dh_missing:
	dh_missing --fail-missing
