=== lintian-brush/tests/package-uses-deprecated-debhelper-compat-version/pybuild/in/debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_build:
	dh_auto_build -- --install-lib=foo
