=== lintian-brush/tests/ancient-python-version-field/python2/in/debian/control ===
Source: lintian-brush
X-Python-Version: >= 2.5

Package: lintian-brush
Description: Testing
 Test test
