=== lintian-brush/tests/binary-control-field-duplicates-source/simple/in/debian/control ===
Source: blah
Section: net
Priority: optional

Package: blah
Section: vcs
Priority: optional
Description: blah
 blah
