=== lintian-brush/tests/build-depends-on-obsolete-package/dh-systemd-debhelper-uptodate/in/debian/control ===
Source: acpi-support
Section: admin
Priority: optional
Maintainer: Debian Acpi Team <pkg-acpi-devel@lists.alioth.debian.org>
Build-Depends: debhelper (>= 10), quilt (>= 0.40),
	libsystemd-dev [linux-any], dh-systemd (>= 1.5), pkg-config

Package: acpi-support
Architecture: all
Depends: acpi-support-base (>= 0.109-1), x11-xserver-utils, acpid (>= 1.0.4),
	lsb-base (>= 1.3-9), pm-utils, ${arch:Depends},
	${misc:Depends}
Description: scripts for handling many ACPI events
 This package contains scripts to react to various ACPI events. It only
 includes scripts for events that can be supported with some level of
 safety cross platform.
 .
 It is able to:
  * Detect loss and gain of AC power, lid closure, and the press of a
    number of specific buttons (on Asus, IBM, Lenovo, Panasonic, Sony
    and Toshiba laptops).
  * Suspend, hibernate and resume the computer, with workarounds for 
    hardware that needs it.
  * On some laptops, set screen brightness.
 .
 Besides some system tools acpi-support recommends vbetool to be able to power
 off the screen and some screensavers to be able to lock the screen on lid
 close.
