=== lintian-brush/tests/built-using-for-golang/remove/in/debian/control ===
Source: blah
Architecture: any
Build-Depends: golang-go

Package: blah
Architecture: all
Built-Using: ${misc:Built-Using}
Description: blah
 blah
