=== lintian-brush/tests/debhelper-but-no-misc-depends/simple/in/debian/control ===
Source: f2fs-tools
Section: admin
Priority: optional
Maintainer: Jelmer Vernooij <jelmer@debian.org>
Build-Depends:
 debhelper (>= 9)
Standards-Version: 4.2.0

Package: f2fs-tools
Architecture: linux-any
Depends: libf2fs5 (= ${binary:Version}), libf2fs-format4 (= ${binary:Version}), ${shlibs:Depends}
Description: Tools for Flash-Friendly File System
 F2FS is a new filesystem for Linux aimed at NAND flash memory-based storage
 devices, such as SSD, eMMC, and SD cards. It is based on Log-structured File
 System (LFS).

Package: f2fs-tools-dbg
Section: debug
Architecture: linux-any
Depends: f2fs-tools (= ${binary:Version}), ${misc:Depends}
Description: Tools for Flash-Friendly File System (debug)
 F2FS is a new filesystem for Linux aimed at NAND flash memory-based storage
 devices, such as SSD, eMMC, and SD cards. It is based on Log-structured File
 System (LFS).
 .
 This package contains the debugging symbols.
