=== lintian-brush/tests/debian-control-has-empty-field/simple/in/debian/control ===
Source: lintian-brush
Depends:

Package: lintian-brush
Description: Testing
 Test test
Provides:
