=== lintian-brush/tests/debian-source-options-has-custom-compression-settings/override/in/debian/control ===
Source: debootstrap
