=== lintian-brush/tests/debian-watch-file-old-format/outdated/in/debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://pypi.debian.net/dulwich dulwich-(.*).tar.gz
