=== lintian-brush/tests/debian-watch-file-uses-old-github-pattern/archive-version-re/out/debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg.*$//,repacksuffix=+dfsg https://github.com/xonsh/xonsh/tags .*/archive/refs/tags/v?([\d\.]+).tar.gz
