=== lintian-brush/tests/debian-watch-file-uses-old-github-pattern/not-github/in/debian/watch ===
version=4
http://host.tld/1.2.3.tar.gz
