=== lintian-brush/tests/debian-watch-file-uses-old-github-pattern/reactphp-promise/out/debian/watch ===
version=4
opts=uversionmangle=s/-?([^\d.])\.?/~$1/i;tr/A-Z/a-z/ https://github.com/reactphp/promise/releases .*/archive/refs/tags/v?(\d.+).tar.gz
