=== debian/changelog ===
lintian-brush (0.162build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 22 Oct 2025 11:57:56 +0000
