=== lintian-brush/tests/binary-control-field-duplicates-source/debcargo/in/debian/changelog ===
rust-foo (0.1.2-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #XXXXXX)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 20 Mar 2021 21:54:19 +0000
