=== lintian-brush/tests/debian-changelog-line-too-long/not-first-block-thorough/out/debian/changelog ===
blah (2.6.1) unstable; urgency=medium

  * This entry does not have any long lines.

 -- Joe Example <joe@example.com>  Mon, 26 Feb 2018 11:31:48 -0800
