=== lintian-brush/tests/file-contains-trailing-whitespace/control/in/debian/changelog ===
lintian-brush (0.1-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #XXXXXX)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Oct 2018 00:09:52 +0000
