=== lintian-brush/tests/initial-upload-closes-no-bugs/nothing/in/debian/changelog ===
test (0.1-2) UNRELEASED; urgency=medium

  * Another change.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 13 May 2022 19:31:45 +0100

test (0.1-1) unstable; urgency=medium

  * Initial snapshot.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 13 May 2022 19:31:45 +0100
