=== lintian-brush/tests/new-package-uses-date-based-version-number/fix/out/debian/changelog ===
example (0~20200101-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #XXXXXX)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 13 May 2022 19:15:57 +0100
