=== lintian-brush/tests/new-package-uses-date-based-version-number/old/in/debian/changelog ===
example (20200101-1) unstable; urgency=medium

  * Initial release. (Closes: #XXXXXX)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 13 May 2022 19:15:57 +0100
