=== lintian-brush/tests/out-of-date-standards-version/4.1.4-epoch/in/debian/changelog ===
blah (1:0.48) UNRELEASED; urgency=medium

  * Add some things.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 15 Dec 2019 17:20:33 +0000
