=== lintian-brush/tests/quilt-series-but-no-build-dep/debcargo/in/debian/changelog ===
rust-foo (0.0.1-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #XXXXXX)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 20 Mar 2021 22:09:58 +0000
