=== lintian-brush/tests/unnecessary-team-upload/simple/in/debian/changelog ===
lintian-brush (0.1-2) UNRELEASED; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * blah

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 23 Nov 2018 14:00:02 +0000
