=== debian/control ===
Source: lintian-brush
Section: devel
Priority: optional
Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends: bash-completion,
               debhelper (>= 13.5),
               debhelper-compat (= 13),
               decopy,
               devscripts,
               dh-python,
               dos2unix,
               gpg,
               librust-async-trait-dev,
               librust-breezyshim+dirty-tracker-dev (>= 0.1.101),
               librust-breezyshim-dev (>= 0.1.101),
               librust-buildlog-consultant-dev,
               librust-chrono-dev (>= 0.4),
               librust-clap+cargo-dev (>= 4),
               librust-clap+derive-dev (>= 4),
               librust-clap+env-dev (>= 4),
               librust-clap+string-dev (>= 4),
               librust-clap+suggestions-dev (>= 4),
               librust-configparser-dev (>= 3.0.2),
               librust-debian-analyzer-dev (>= 0.158.18),
               librust-debian-changelog-dev (>= 0.2),
               librust-debian-control-dev (>= 0.1.38),
               librust-debian-copyright-dev (>= 0.1.27),
               librust-debversion-dev (>= 0.1.8),
               librust-dep3-dev,
               librust-distro-info-dev (>= 0.4.0),
               librust-env-logger-dev (>= 0.9),
               librust-flate2-dev,
               librust-fs-extra-dev,
               librust-humantime-dev,
               librust-indicatif-dev (>= 0.17),
               librust-lazy-regex-dev (>= 2),
               librust-lazy-static-dev (>= 1.4),
               librust-log-dev (>= 0.4),
               librust-makefile-lossless-dev (>= 0.2.0),
               librust-maplit-dev (>= 1),
               librust-merge3-dev,
               librust-ognibuild-dev,
               librust-patchkit-dev,
               librust-pyo3+auto-initialize-dev (>= 0.22),
               librust-pyo3+chrono-dev (>= 0.22),
               librust-pyo3+serde-dev (>= 0.22),
               librust-pyo3-log-dev,
               librust-reqwest+blocking-dev (>= 0.11),
               librust-serde+derive-dev (>= 1),
               librust-serde-json-dev (>= 1),
               librust-serde-yaml-dev (>= 0.8),
               librust-serial-test-dev (>= 0.2),
               librust-svp-client-dev,
               librust-tempfile-dev (>= 3),
               librust-tokio-dev,
               librust-toml-edit-dev,
               librust-url+serde-dev (>= 2),
               librust-wait-timeout-dev,
               librust-xdg-dev,
               librust-xz2-dev (>= 0.1),
               lintian (>= 2.105.0),
               po-debconf,
               pybuild-plugin-pyproject,
               python3-all,
               python3-breezy (>= 3.3.1~),
               python3-breezy.tests,
               python3-bs4,
               python3-debian,
               python3-debmutate (>= 0.67),
               python3-distro-info,
               python3-dulwich,
               python3-iniparse,
               python3-iso8601,
               python3-levenshtein,
               python3-pkg-resources,
               python3-ruamel.yaml,
               python3-semver,
               python3-setuptools,
               python3-setuptools-rust,
               python3-tomlkit,
               python3-upstream-ontologist (>= 0.1.42),
               rustc
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/jelmer/lintian-brush.git
Vcs-Browser: https://salsa.debian.org/jelmer/lintian-brush
Homepage: https://salsa.debian.org/jelmer/lintian-brush

Package: lintian-brush
Architecture: any
Depends: devscripts,
         python3-breezy (>= 3.3.1~),
         python3-debian,
         python3-debmutate (>= 0.67),
         python3-distro-info,
         python3-dulwich,
         python3-iniparse,
         python3-iso8601,
         python3-pkg-resources,
         python3-ruamel.yaml,
         python3-upstream-ontologist (>= 0.1.34),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: debhelper (>= 13.5),
            decopy,
            dos2unix,
            gpg,
            lintian (>= 2.105.0),
            python3-bs4,
            python3-levenshtein,
            python3-psycopg2,
            python3-semver,
            python3-tomlkit
Suggests: brz-debian (>= 2.8.66),
          git-buildpackage,
          gnome-pkg-tools,
          po-debconf,
          postgresql-common
Description: automatically fix lintian problems
 This package contains a set of scripts that can automatically fix more than 160
 common lintian issues in Debian packages.
 .
 It comes with a wrapper script that invokes the scripts, updates
 the changelog (if desired) and commits each change to
 version control.
