=== lintian-brush/tests/debhelper-tools-from-autotools-dev-are-deprecated/debhelper-compat/out/debian/rules ===
#!/usr/bin/make -f

configure-stamp:
	dh_update_autotools_config
	./configure
	touch $@

dh:
	dh $*

clean:
	dh_blah
	dh_clean
