=== lintian-brush/tests/debian-rules-contains-unnecessary-get-orig-source-target/larstiq/in/debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

get-orig-source:
	wget https://example.com/blah.tar.gz

override_dh_install:
	dh_install --blah
