=== lintian-brush/tests/debian-rules-contains-unnecessary-get-orig-source-target/uscan-phony/in/debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

get-orig-source:
	uscan --verbose

.PHONY: override_dh_install get-orig-source

override_dh_install:
	dh_install --blah
