=== lintian-brush/tests/debian-rules-contains-unnecessary-get-orig-source-target/uscan/in/debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

get-orig-source:
	uscan --verbose

override_dh_install:
	dh_install --blah
