=== lintian-brush/tests/debian-rules-missing-recommended-target/dh/in/debian/rules ===
#!/usr/bin/make -f

%:
	dh $*
