=== lintian-brush/tests/debian-rules-missing-recommended-target/include/in/debian/rules ===
#!/usr/bin/make -f

include /usr/share/foo.mk

build: blah
	$(MAKE) install DESTDIR=debian/..

clean:
	dh_prep -k
