=== lintian-brush/tests/debian-rules-missing-recommended-target/same-line/in/debian/rules ===
#!/usr/bin/make -f

build build-indep: $(BUILD_TARGETS)

build-arch install-arch binary-arch:
# nothing

.PHONY: build build-indep build-arch clean binary binary-indep binary-arch install install-indep install-arch
