=== lintian-brush/tests/debian-rules-parses-dpkg-parsechangelog/simple/out/debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
DEB_UPSTREAM_VERSION := $(shell echo $(DEB_VERSION) | cut -d+ -f1)

%:
	dh $@

version:
	echo $(DEB_VERSION)
