=== lintian-brush/tests/debian-rules-uses-special-shell-variable/simple/out/debian/rules ===
#!/usr/bin/make -f

%:
	dh $*

get-orig-source:
	uscan --download --package gtk-nodoka-engine --destdir=$(CURDIR) \
              --no-symlink --upstream-version 0 --watchfile=$(dir $(firstword $(MAKEFILE_LIST)))/watch
