=== lintian-brush/tests/debian-rules-uses-unnecessary-dh-argument/unset/in/debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --no-parallel

override_dh_auto_build:
	dh_auto_build --parallel
