=== lintian-brush/tests/debug-symbol-migration-possibly-complete/noop/in/debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install

.PHONY: override_dh_test override_dh_install
