=== lintian-brush/tests/debug-symbol-migration-possibly-complete/recent/in/debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_strip:
	dh_strip --dbgsym-migration='amule-dbg (<< 1:2.3.2-2~)'
