=== lintian-brush/tests/declares-possibly-conflicting-debhelper-compat-versions/conflict/in/debian/rules ===
#!/usr/bin/make -f

export DH_COMPAT = 10

%:
	dh $@
