=== lintian-brush/tests/dh-quilt-addon-but-quilt-source-format/no-3.0-quilt/in/debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=quilt
