=== lintian-brush/tests/missing-build-dependency-for-dh_-command/debhelper/in/debian/rules ===
#!/usr/bin/make

%:
	dh $@ --with autoreconf

override_dh_auto_clean:
	dh_auto_clean
