=== lintian-brush/tests/missing-build-dependency-for-dh_-command/exists/in/debian/rules ===
#!/usr/bin/make

%:
	dh $@

override_dh_build:
	dh_python3
