=== lintian-brush/tests/package-uses-deprecated-debhelper-compat-version/disabled-autoreconf/in/debian/rules ===
#!/usr/bin/make -f

%:
	dh --without autoreconf --with python2
