=== lintian-brush/tests/package-uses-deprecated-debhelper-compat-version/discard-unnecessary-override/in/debian/rules ===
all:
	dh_clean -k
	dh --with=systemd,blah --buildsystem=python_distutils

override_dh_install:
	dh_install --list-missing

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build
