=== lintian-brush/tests/package-uses-deprecated-debhelper-compat-version/discard-unnecessary-override/out/debian/rules ===
all:
	dh_prep
	dh --with=blah --buildsystem=pybuild

override_dh_clean:
	dh_clean -O--buildsystem=pybuild
	rm -rf build
