=== lintian-brush/tests/package-uses-deprecated-debhelper-compat-version/fail-missing-default/out/debian/rules ===
%:
	dh $@
