=== lintian-brush/tests/package-uses-deprecated-debhelper-compat-version/install-fail-missing-default/in/debian/rules ===
%:
	dh $@ --fail-missing
