=== lintian-brush/tests/package-uses-deprecated-debhelper-compat-version/pybuild/out/debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_build:
	PYBUILD_BUILD_ARGS=--install-lib=foo dh_auto_build
