=== lintian-brush/tests/package-uses-deprecated-debhelper-compat-version/rules-dh-order/in/debian/rules ===
#!/usr/bin/make -f

%:
	dh --with python2 --buildsystem=python_distutils $@
