=== lintian-brush/tests/source-format/1.0-quilt-custom-dir/in/debian/rules ===
export QUILT_PATCH_DIR = debian/patches-applied
