=== lintian-brush/tests/typo-in-debhelper-override-target/mh-install/in/debian/rules ===
#!/usr/bin/make -f

%:
	dh $*

execute_before_mh_install:
	lala
