=== lintian-brush/tests/useless-autoreconf-build-depends/debhelper-dep/in/debian/rules ===
#! /usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf
