=== lintian-brush/tests/ancient-python-version-field/python2/out/debian/control ===
Source: lintian-brush

Package: lintian-brush
Description: Testing
 Test test
