=== lintian-brush/tests/ancient-python-version-field/python3/in/debian/control ===
Source: lintian-brush
X-Python3-Version: >= 3.2

Package: lintian-brush
Description: Testing
 Test test
