=== lintian-brush/tests/autotools-pkg-config-macro-not-cross-compilation-safe/simple/in/debian/control ===
Source: foo
