=== lintian-brush/tests/autotools-pkg-config-macro-not-cross-compilation-safe/simple/out/debian/control ===
Source: foo
Build-Depends: pkg-config
