=== lintian-brush/tests/build-depends-on-build-essential/simple/out/debian/control ===
Source: blah
Build-Depends: libgtk+-3.0-dev
