=== lintian-brush/tests/built-using-for-golang/add/in/debian/control ===
Source: blah
Architecture: any
Build-Depends: golang-go

Package: blah
Description: blah
 blah
