=== lintian-brush/tests/built-using-for-golang/not-go/in/debian/control ===
Source: blah
Architecture: any

Package: blah
Architecture: all
Built-Using: ${misc:Built-Using}
Description: blah
 blah
