=== lintian-brush/tests/debhelper-but-no-misc-depends/pre-depends/in/debian/control ===
Source: f2fs-tools
Section: admin
Priority: optional
Maintainer: Jelmer Vernooij <jelmer@debian.org>
Build-Depends:
 debhelper (>= 9)
Standards-Version: 4.2.0

Package: f2fs-tools
Pre-Depends: ${misc:Depends}
Architecture: linux-any
Depends: libf2fs5 (= ${binary:Version}), libf2fs-format4 (= ${binary:Version}), ${shlibs:Depends}
Description: Tools for Flash-Friendly File System
 F2FS is a new filesystem for Linux aimed at NAND flash memory-based storage
 devices, such as SSD, eMMC, and SD cards. It is based on Log-structured File
 System (LFS).
